Module | ActiveMerchant::Billing::Integrations::Quickpay
In: | lib/active_merchant/billing/integrations/quickpay/helper.rb lib/active_merchant/billing/integrations/quickpay/notification.rb lib/active_merchant/billing/integrations/quickpay.rb

### Methods

notification

### Classes and Modules

Class ActiveMerchant::Billing::Integrations::Quickpay::Helper
Class ActiveMerchant::Billing::Integrations::Quickpay::Notification

### Public Class methods

notification(post)

[Validate]